
/* Add Instance */
"05U-Gr-W6h.title" = "Aggiungi un’istanza";

/* Export Destination */
"1Gu-Hz-B8t.title" = "Destinazione dell’esportazione";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "Carica istanze da font";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "Aggiungi impostazione per font variabile";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "Aggiungi impostazioni particelle istanza";

/* Hide inactive */
"fRM-v0-Tk4.title" = "Nascondi inattivi";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "Aggiungi impostazione font statico";

/* Choose */
"uiD-Al-yJa.title" = "Scegli";

/* Export */
"vG6-H6-QiQ.title" = "Esporta";
